Apache Tomcat 7.0.42

## org.apache.tomcat.jni
Interface PoolCallback

    public interface PoolCallback

PoolCallback Interface

Version:
  $Id: PoolCallback.java 939309 2010-04-29 13:54:26Z kkolinko $
Author:
  Mladen Turk

Method Summary
`int` `callback()` Called when the pool is destroyed or cleared

Method Detail

### callback

    int callback()

  Called when the pool is destroyed or cleared

  Returns:
    Function must return APR_SUCCESS

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.